/* パンくずメニュー(文字サイズ小中大の箇所) */
.okw_txt {
 color: #FFFFFF;
}
.okw_bread {
 color: #FFFFFF;
}

body {
    font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', sans-serif; /* 文字フォント */
    line-height: 1.5; /* テキスト高さ */
    color: #ffffff; /* テキスト色 */
    text-align: left; /* テキスト配置 */
}

.icoPickup {
    background-image: url("../images/front/ico_pickup.png");
    float:left; /* 表示配置 */
    color: #ffffff;
}

#okw_header {
    background: transparent url("/usr/file/attachment/gon4PmyvY5Pez5m3.png") repeat-x scroll left top; /* 背景 */
}


#okw_wrapper { 
    background: #0F0F0F; /* 各種背景色など */
}

#okw_contents_side {
 background: #0F0F0F;
}

#okw_contents  {
 background-image: url("/usr/file/attachment/gon4PmyvY5Pez5m3.png"); /* サイドのパターン壁紙 */
background-repeat: repeat;
}

#okw_contents_base {
 background: #0F0F0F;
} 

#okw_side {
 background: #0F0F0F;
}

#okw_center {
 background:#0F0F0F;
}

#okw_contents_inner {
 background: #0F0F0F;
}

/* ここまで */


.okw_parts_faq_relations .faq_relate_list li.Q_sml {
background: transparent url(/usr/file/attachment/nyOQ9jbAp1hclhOe.png) no-repeat scroll left top 8px; }

.okw_parts_pickup_faq .faqList li.Q_sml {
background: transparent url(/usr/file/attachment/nyOQ9jbAp1hclhOe.png) no-repeat scroll left top 3px; }

.textcenter {text-align: center;}

.faqlist {margin-bottom: 500px;}

/* 領域 */
#okw_header {
    background: transparent url("/usr/file/attachment/00IVQCiTg4SkJ8q7.png") repeat-x scroll left top; /* 背景 */
}


/* 内部領域 */
#okw_header_inner {
    background: transparent url("/usr/file/attachment/CGIcZekVwAOq4kto.png") no-repeat scroll left top; /* 背景 */ 
    width: 985px; /* 幅 */
    margin: 0 auto; /* 周囲余白 */
    height: 78px; /* 高さ */
    padding: 1px 0 0; /* 余白 */
}

/* ロゴ */
#okw_header_logo.logo_header a {
    background: transparent url("/usr/file/attachment/KteWAWOnjNxDWej8.png") no-repeat scroll left top; 



/* 背景 */
    width: 400px; /* 幅 */
    text-indent: -99999px; /* インデント */
    overflow: hidden; /* 領域外表示 */
    display: block; /* 表示要素 */
    height: 800px; /* 高さ */
    margin: -30px 0px 0; /* 周囲余白 */
}


/* TOPへ*/
.topLink a {
background: url("/usr/file/attachment/4QbYtiSt0STujdZI.png") no-repeat scroll left center;
}


/* ------------------------------
    footer
------------------------------ */

.footer {
   height: auto;
   padding: 10px 0;
   width: 100%;
   background: #000000;
border-top: #1c386c 1px solid;
}

.footer div.others {
 font-size: 11px;
 color: #FFFFFF;
 width: 960px;
 margin: 0 auto;
 overflow: hidden;
 *zoom: 1;
}

.footer div.others p.rights {
 width: 100%;
 color: #B4A073;
 line-height: 1.4em;
 float: left;
}

.footer div.others p.contact {
 width: 50%;
 float: right;
 text-align: right;
 font-size: 12px;
}
/* ------------------------------
     okwave footer
------------------------------ */
/* ライン画像領域 … custom フッターで消える */
#okw_footer_custom {
    height: 0; /* 高さ */
    background: none; /* 背景 */
}
#okw_footer_default {
	  width: 960px;
	  margin:0 auto;
    padding: 0px; /* 余白 */
	display: none;
}

/* info & news */
.icoInf {
    background-image: url("/usr/file/attachment/qthZ1itM2ePoeTYJ.png");
    color: #CDC0A2
; /* テキスト色 */
    font-family: "Meiryo UI";
}

/* キーワード検索 */
.icoKeyword {
    background-image: url("/usr/file/attachment/qDtrmQFccKC6RjRI.png");
    color: #CDC0A2; /* テキスト色 */
    font-family: "Meiryo UI";
}
.search_description {
    color: #FFFFFF; /* テキスト色(スペースで区切って～) */
}
.keyword_helpbtn_popup {
    color: #000000; /* テキスト色(？のポップアップ内ヘルプ) */
}

.search_keyword_morph {
   color: #FFFFFF; /* テキスト色(文章で検索) */
}

.kwd_none {
    background-color: #FFFFFF; /* 検索結果が見つからなかった際の背景色 */
    color: #0F0F0F; /* 検索結果が見つからなかった際の文字色 */
}


/* よくある質問 */
.icoQa {
    background-image: url("");
    color: #CDC0A2; /* テキスト色 */
    font-family: "Meiryo UI";
}

/* カテゴリー */
.icoCate {
    color: #CDC0A2; /* テキスト色 */
    font-family: "Meiryo UI";
}
/* 注目のFAQ */
.okw_parts_pickup_faq {
     margin-bottom: 100px;
}

/* 注目のFAQ */
.icoPickup {
    background-image: url("/usr/file/attachment/3RNftpiMZdRjDBpC.png");
    float:left; /* 表示配置 */
    color: #CDC0A2; /* テキスト色 */
    font-family: "Meiryo UI";
}

/* ------------------------------
     pickup faq
------------------------------ */
/* タイトル */
.new_item_title {
    font-family: "Meiryo UI";
}

/* ------------------------------
     relations faq
------------------------------ */
/* タイトル */
.icoFaq {
    color: #FFFFFF; /* テキスト色 */
}

.faq_relate_list {
    font-family: "Meiryo UI";
}


.ttl_col {
background: none;
border-bottom: 1px solid #B4A073;
height: auto;
padding: 0;
overflow: hidden;
}
.ttl_bg {
background: none;
height: auto;
padding: 0;
}
.ico.icoInf {
background: none;
border-left: 3px solid #B4A073;
height: auto;
line-height: 2;
padding: 0 10px;
}

.category_tree .ttl_bg{
    background: url(/usr/file/attachment/Apj9IK75N4nxNLFy.png) no-repeat 0 -2px transparent;
    border-left: none;
    border-right: none;
    border-bottom: none;
    color: #FFF;
    display: block;
    font-weight: bold;
    padding:0 0px 0 10px;
    margin:0px;
    width: 246px;
    height:32px;
    font-size: 13px;
    font-family: "Meiryo UI";
}

.category_tree {
    word-break: break-all;
    font-size: 12px;
    font-family: "Meiryo UI";
    padding-bottom:1px;
    width: 260px;
    margin:2px 0 5px;
   background: #0F0F0F;
} 

.category_level_0 {
 background: #0F0F0F;
} 

.icocate_tree{
    background : none; /* 表示要素 */
    height: 24px; /* 高さ */
    padding: 6px 0 0 25px; /* 余白 */
}
div.okw_parts_helpdesk ul.qaList li a{
	background: transparent url("/usr/file/attachment/Ci5FNhXQpnU3mvuc.png") no-repeat; /* 背景 */
	width:250px;
	height:77px;
	display:block;
	margin:100 auto;
	margin-top:30px;
}
.faq_dateNo {
   /* margin-right: 5px;  周囲余白 */
   visibility:hidden;
}

/* faq id、更新日時、カテゴリー 領域 */
ul.search_dateNo {
    /*margin-left: 20px;  周囲余白 */
	visibility:hidden;
}

.okw_main_faq {
 background: #0F0F0F;
} 

.okw_main_favorite_faq {
 background: #0F0F0F;
} 

.okw_main_category {
 background: #0F0F0F;
 color: #FFFFFF; 
} 

.search_list_bg1 {
 background: #0F0F0F;
} 

.search_list_bg2 {
 background: #0F0F0F;
} 



/* ------------------------------
     info & news
------------------------------ */
/* リスト領域 */
.newsList {
    /*margin: 500px 100px 0; /* 周囲余白 */
	padding-10px 0px;
	margin-bottom:100px;　/* 下部余白*/
	background-color:#ffffff;
}

.datetime {
    color: #CDC0A2; /* テキスト色 */
    font-family: "Meiryo UI";
}

.infoTxt {
    color: #FFFFFF; /* テキスト色 */
    font-family: "Meiryo UI";
}

.search_description {
    font-family: "Meiryo UI";
}

.infonews_date_txt {
    color: #FFFFFF; /* テキスト色 */
    font-family: "Meiryo UI";
}

#info_news_contents {
    color: #FFFFFF; /* テキスト色 */
    font-family: "Meiryo UI";
}

.infonews_ttl_bor {
    color: #CDC0A2
; /* テキスト色 */
    font-family: "Meiryo UI";
}

/* ------------------------------
     question
------------------------------ */
/* FAQタイトル（Qアイコン） */
.faq_qstCont_ttl {
    font-size: 20px; /* 文字サイズ */
    font-weight: bold; /* 文字太さ */
    color: #CDC0A2; /* テキスト色 */
    line-height: 1.4; /* テキスト高さ */
    margin: 10px 25px 10px; /* 周囲余白 */
    word-wrap: break-word; /* 改行指定 */
    font-family: "Meiryo UI"; /* フォント形式 */
}

/* タイトル下の質問部分の包括 */
.faq_qstCont_col {
    color: #000000; /* テキスト色 */
    font-family: "Meiryo UI"; /* フォント形式 */
}

/* タイトル下の質問部分のテキスト */
.faq_qstCont_txt {
    color: #FFFFFF;
}

/* アンサー部分のテキスト（Aアイコン） */
.faq_ans_ttl {
    font-size: 18px; /* 文字サイズ */
    color: #CDC0A2; /* テキスト色 */
    font-family: "Meiryo UI"; /* フォント形式 */
}

/* アンサー部分の本文テキスト */
.faq_ans_col {
    color: #FFFFFF; /* テキスト色 */
    font-family: "Meiryo UI"; /* フォント形式 */
}

.faq_ans_bor {
    background: none; /* Aアイコン下のバーを無効化 */
}


.icoA_sml {
    font-family: "Meiryo UI"; /* フォント形式 */
}

/* ------------------------------
     link
------------------------------ */
/* リンク */
a:link {
    color: #FFFFFF; /* テキスト色 */
    text-decoration: none; /* テキスト装飾 */
}
/* 訪問済み */
a:visited {
    color: #FFFFFF; /* テキスト色 */
    text-decoration: none; /* テキスト装飾 */
}
/* ホバー */
a:hover {
    color: #FFFFFF; /* テキスト色 */
    text-decoration: underline; /* テキスト装飾 */
}
/* アクティブ */
a:active {
    color: #FFFFFF; /* テキスト色 */
    text-decoration: underline; /* テキスト装飾 */
}

/* 選択中のカテゴリ */
.category_select{background-color:#ff9966;}
.category_select a, .category_select a span{color:#FFF; font-weight:bold;}
/* 配下カテなし選択カテゴリーの画像 */
.category_none.category_select{
    background: url("../images/front/cate_active.gif") no-repeat scroll 11px 10px #ff9966;
}

/* 質問 */
.icoQ {
    background: transparent url("/usr/file/attachment/A5cJm7nFklj85jTt.png") no-repeat scroll left top; /* 背景 */
    display: block; /* 表示要素 */
    padding: 1px 0 7px 40px; /* 余白 */
}
/* 回答 */
.icoA {
    background: transparent url("/usr/file/attachment/yjyny7LYD4Ge8Oui.png") no-repeat scroll left top; /* 背景 */
    display: block; /* 表示要素 */
    padding: 8px 0 8px 40px; /* 余白 */
    margin: 0 5px; /* 周囲余白 */
}
/* ------------------------------
     faq search page
------------------------------ */
/* 質問小 */
.icoQ_sml{
    background: transparent url("/usr/file/attachment/nyOQ9jbAp1hclhOe.png") no-repeat scroll 0% 40%; /* 背景 */
    padding: 0 0 0 20px; /* 余白 */
}
/* 回答小 */
.icoA_sml{
    background: transparent url("/usr/file/attachment/dDsiiG87o1YLEppP.png") no-repeat scroll 0% 10%; /* 背景 */
    padding: 0 0 0 20px; /* 余白 */
    word-wrap: break-word; /* 文字折り返し */
}
/* FAQ一覧 */
.icoResult{
    background-image: none;
    padding-left: 5px; /* 余白 */
}

/* =======================================================
     info & news page
======================================================= */

/* タイトル */
.infonews_ttl_bor {
    background-image: url("/usr/file/attachment/4QbYtiSt0STujdZI.png"); /* 背景画像 */
    background-position: left center; /* 背景画像位置 */
    display: inline-block; /* 表示要素 */
    padding-left: 20px; /* 余白 */
}

/* カテゴリーアイコン無し調整 */
.category_none{background:url(/fate-go/usr/file/attachment/cate.png) no-repeat 11px 9px; padding-left:28px;}

/* お問合わせ　タイトルアイコン */
.icoHdquestion {
    background-image: url("/usr/file/attachment/vgLd8z0KFM2vN5CB.png");
    padding-left: 25px;
    color: #CDC0A2;
}

.icoFaq{
     background-image: url("/usr/file/attachment/3RNftpiMZdRjDBpC.png");
      padding-left: 55px;
}

.help_attention{
  color: #CDC0A2;
}

.faq_relate_list {
     z-index: 0;
     background: transparent url("/usr/file/attachment/nyOQ9jbAp1hclhOe.png") no-repeat scroll left 0.5em; /* 背景 */
    padding: 0px; /* 余白 */
    margin-bottom: 50px; /* 周囲余白 */
}

/* 1 行 */
.newsList li {
    background: transparent url("/fate-go/usr/file/attachment/marker_square.png") no-repeat scroll left 0.5em; /* 背景 */
    padding: 0 0 0 10px; /* 余白 */
    margin-bottom: 5px; /* 周囲余白 */
    word-break: break-all; /* 改行位置 */
    word-wrap: break-word; /* 改行指定 */
    clear:both;
    overflow: hidden;
    line-height: 1.2;
}


li.search_list_inner:hover {
    background-color: #494648; /* カーソルあわせた際の背景色 */ }

.category_none.category_select {
    background: url(../images/front/cate_active.gif) no-repeat scroll 11px 10px #494648; /* 選択中のカテゴリーの背景色 */
}

html {
height: 100%;
background: #0F0F0F; /* ヘッダーの下の余白を埋める */
}


.hdq_finish_msg_mark {
    background: none;
    padding-left: 0px;　/* お問い合わせ完了ページの！アイコン削除 */
}

.hdq_confirm_btn_c a {
    color: #0F0F0F!important; /* お問い合わせ完了ページのTOPへ戻る文字色 */
}

#helpdesk_create .HDcolumn_right a {
color: #000000;
}